﻿@charset "utf-8";*{margin:0;padding:0}
body{font-family:"微软雅黑","宋体",arial;font-size:14px;margin:0px;padding:0px;background:#fff;color:#5c5c5c}
div,form,img,ul,li,dl,dt,dd{padding:0px;margin:0px;border:0px}
td,p,div,li,select,input,textarea{font-family:"微软雅黑","宋体",arial;font-size:14px;margin:0;padding:0}
td,p,div,li,input,textarea{word-break:break-all}
h1,h2,h3,h4,h5,h6,b,strong,th{font-size:100%;font-weight:normal}
table,tr,td,th{font-size:14px}
ul,li{list-style-type:none}
h1,h2,h3,h4,h5,h6{padding:0px;margin:0px}
a:link{color:#333;text-decoration:none}
a:visited{color:#333;text-decoration:none}
a:hover{color:#005edb;text-decoration:none}
a:active{color:#333}
.fB{font-weight:bold}
.f12px{font-size:12px}
.f14px{font-size:14px}
.lh_16{line-height:16px}
.lh_18{line-height:18px}
.lh_20{line-height:20px}
.lh_22{line-height:22px}
.left{float:left}
.right{float:right}
.clear{clear:both}
.pd_10{padding:10}
.mg_10{margin:10}
.ma{margin:0 auto}
.main{background:#fff}
.center{width:1200px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;position:relative}
.top{height:30px;background:#f6f6f6;color:#5c5c5c;line-height:30px}
.top_r{float:right}
.collection{float:right}
.head{height:120px;background:#fff}
.logo{padding:26px 0 0 0;float:left}
.tel{float:right;padding:30px 55px 0 0;background:url(../images/tel.png) no-repeat right 45px;text-align:right}
.tel span{font-size:14px;color:#6c6c6c}
.tel p{font-size:24px;color:#0049ab;font-family:'Arial';font-weight:bold;line-height:28px}
.menu{width:100%;height:60px;position:relative;background:#0033cc}
.navbar{width:1200px;margin:0 auto}
.menu>ul>li{float:left;background:url(../images/nav-ul.png) repeat-y center right;}
.menu>ul>li>a{width:150px;line-height:60px;text-align:center;display:block;font-size:15px;color:#fff;box-sizing:border-box}
.menu>ul>li>a:hover{font-weight:bold;color:#fff;transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s;-webkit-transition-duration:.5s}
.menu>ul>li:first-child a{font-weight:bold}
.menu .li_last{background:none}
.banner{position:relative;height:500px}
.banner .btn1{bottom:20px;margin-right:-450px;padding:5px 6px;position:absolute;right:50%;z-index:7}
.banner .btn1 span{line-height:14px;background:none repeat scroll 0 0 #0033cc;border:1px solid #0033cc;color:#FFFFFF;cursor:pointer;display:inline-block;margin-left:5px;padding:2px 5px}
.banner .btn1 span.cur{font-weight:bold;padding:4px 8px;background:none repeat scroll 0 0 #0033cc;border:1px solid #0033cc}
.banner .bgitem{height:500px;cursor:pointer;width:100%;margin:0 auto;position:absolute;background-position:center top;background-repeat:no-repeat}
.demo1{width:1002px;margin:0px auto 0px}
.title font{font-family:Tahoma,Geneva,sans-serif;font-size:14px}
.nameff{float:left;width:492px;height:56px;background:url(../images/dt_bg.png) repeat-x 0 50px}
.nameff p{float:left}
.nameff p span{font-size:16px;padding-bottom:16px;height:40px;margin-bottom:30px;font-weight:normal;overflow:hidden;display:block;color:#333}
.nameff p em{display:block;font-style:normal;color:#989898;line-height:22px;font-size:12px;z-index:0;text-transform:Uppercase}
.nameff a{float:right;padding:12px 0 0 0;color:#333}
.font_w{font-family:'Microsoft YaHei'}
.font_w  a{line-height:24px}
.foot{background:#0049ab}
.ftNav{background:url(../images/nav-ul.png) repeat-x left bottom #0049ab;padding-top:10px;border-top:1px solid #1E317A;height:50px}
.ftNav li{float:left;position:relative;width:150px;text-align:center;height:50px}
.ftNav li a{color:#fff;line-height:40px;padding-bottom:10px;display:block;font-size:14px}
.ftNav li a.ftCur em{position:absolute;height:3px;background:#6AA8F3;left:0px;bottom:-2px;width:53px}
.ftCon{margin-top:10px;height:160px}
.bottom{padding:23px 0px;line-height:30px;color:#fff;width:100%;text-align:center}
.bottom p{font-size:12px}
.bottom a{color:#fff;margin:0px 2px}
.bottom a:hover{color:#c1c1c1}
.bottom p span{margin-right:15px}
.bottom .cnzz{margin-top:10px;*margin-top:0px}
.ftLogo{width:250px;margin-top:30px}
.ftEwm{width:294px;margin-top:40px}
.ftEwm p{color:#fff;margin-top:8px}
.copright{margin:20px 0 0 0;text-align:left}
.copright p{color:#fff;line-height:24px}
.copright a{color:#fff;margin:0 0px 0 0}
.copright a:hover{color:#ffae00}
.link{height:20px;padding:15px 0}
.link  p{font-size:12px;color:#fff;font-weight:bold;float:left}
.link a{float:left;margin:0 5px;color:#fff}
.title_ny{font-size:14px;color:#fff;font-weight:normal;line-height:22px;overflow:hidden;height:20px;padding:0 0 10px 40px;background:url('../images/jt.png') no-repeat 20px 8px}
.title_ny span{margin:0 0 0 5px}
.a_left{width:210px;float:left;position:relative}
.a_title{height:35px;line-height:35px;background:#008C17;font-size:14px;padding-left:17px;color:#fff;text-align:left}
.a_title a{color:#fff}
.a_list{width:208px;border:1px solid #ccc;margin:20px 0 0 0;padding:0px 0 10px 0}
.a_list ul{padding:10px 0px 0 0;padding-left:40px}
.a_list ul li{line-height:30px}
.a_list ul li >a{background:url(../images/jt.gif) no-repeat left center;padding-left:12px;color:#333}
.a_list ul li >a:hover{color:#C30D23}
.a_list ul li dl{padding-left:10px}
.a_list ul li dl dd{height:22px;line-height:22px}
.a_list ul li dl dd a{padding-left:15px;background:url(../images/-.gif) no-repeat left center;color:#333}
.a_list ul li dl dd a:hover{color:#C30D23}
.a_contact{width:208px;border:1px solid #ccc;margin:10px 0 20px 0;text-align:center;padding-bottom:5px}
.a_contact >p{color:#666666;line-height:18px;text-align:left;padding:0 8px 0 8px}
.a_contact >p >a{color:#333}
.a_contact >p >a:hover{color:#C30D23}
.a_contact img{margin:5px 0 5px 0}
.a_tel{background:url(../images/dh.gif) no-repeat 8px center;text-align:left;padding-left:68px;margin-bottom:10px}
.a_tel span{color:#333}
.a_tel p{color:#C30D23;font:14px "Impact"}
.a_right{width:930px;float:right;position:relative;margin:31px 0 0 0}
.preNext{position:relative;padding-top:10px;margin-top:10px}
.preNext .line{height:10px;overflow:hidden;clear:both;margin:4px auto;padding-top:10px}
.preNext .line strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;float:left}
.preNext .text{color:#333}
.preNext .text dt{line-height:38px}
.preNext .text a:hover{color:#1E317A;text-decoration:underline}
.preNext .text dt a{color:#333}
.preNext .text dt a:hover{color:#1E317A}
.preNext .text_b{color:#1E317A}
.preNext .text_b a{color:#1E317A !important}
.nrfg{border-bottom:1px solid #ccc;margin:20px 0 0 0}
.nrfg span{font-size:15px;font-weight:bold}
.news_list li{height:45px;line-height:45px;border-bottom:1px #E3E9EA solid}
.news_list li{font-size:14px}
.news_list span{float:right}
.news_list li a{color:#333}
.news_list li a:hover{color:#1E317A}
.page_list{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-size:12px;margin-top:20px;border:none !important;margin-bottom:20px}
.page_list a{display:inline-block;color:#aaa;border:1px solid #aaa;background:#fff;text-align:center;margin:0 1px;width:auto;height:20px;padding:0px 6px;font-family:"Microsoft Yahei","宋体"}
.page_list a:hover{color:#fff;border:1px solid #C30D23;background:#C30D23}
.page_list a.on{color:#fff;border:1px solid #C30D23;background:#C30D23}
.title_news_article{font-size:24px;color:#333333;height:50px;text-align:center}
.news_aticle{line-height:24px;font-size:14px;color:#333}
.prolist{}
.prolist ul li{float:left;margin:0 7px 0 8px;height:260px}
.prolist ul li > a{display:block;width:210px;border:1px #ccc solid}
.prolist ul li p{margin-bottom:10px}
.prolist ul li p a{width:210px;text-align:center;margin-top:0px;font-size:14px;color:#333;height:40px;text-align:center;line-height:40px;display:inline-block}
.prolist ul li p a:hover{color:#C30D23}
.proinfo{width:100%;height:300px}
.photo{width:100%}
.photo h3{text-align:center;font-size:20px;margin-bottom:20px;font-weight:bold}
.photo h3 a{color:#1E317A}
.photo_img{width:400px;margin:0 auto;margin-top:20px;border:10px #fff solid}
.proinfo_img{float:left;width:400px;border:1px #d0d0d0 solid}
.proinfo_text{float:left;width:470px;margin-left:30px}
.proinfo_text h1{color:#C30D23;border-bottom:1px #d0d0d0 solid;height:35px;font-size:24px;font-weight:normal;line-height:35px;margin-top:10px;font-family:"微软雅黑"}
.proinfo_text p{margin:10px 0;color:#333}
.pro_c{color:#333;padding-bottom:20px;line-height:24px}
.related_news{margin:20px 0 0 0;height:120px}
.related_title{border-bottom:1px solid #ccc;margin:0px 0 10px 0}
.related_title span{font-size:14px;font-weight:bold}
.related_title a{float:right;font-size:12px;font-weight:normal}
.related_news ul li{width:50%;float:left;padding:2px 10px;box-sizing:border-box}
.related_news ul li a{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block;line-height:24px}
.related_news ul li a em{float:right}
.related_product{height:235px}
.related_product ul li{float:left;width:200px;margin-left:13px;margin-right:13px}
.related_product ul li>a{border:1px #ddd solid;width:200px;height:150px;display:block}
.related_product ul li p a{text-align:center;display:block}
.page_info{text-align:center;margin-top:10px;color:#aaa}
.page_info span{padding:0 2px;font-weight:bold}
.page_list{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-size:12px;margin-top:20px;border:none !important}
.page_list a{display:inline-block;color:#aaa;border:1px solid #aaa;background:#fff;text-align:center;margin:0 1px;width:auto;height:20px;padding:0px 6px;font-family:"Microsoft Yahei"}
.page_list a:hover{color:#fff;border:1px solid #C30D23;background:#C30D23}
.page_list a.on{color:#fff;border:1px solid #C30D23;background:#C30D23}
.pagination{clear:both;text-align:center;float:right}
.pagination li{display:inline-block}
.pagination li a{display:block;padding:4px 12px;background-color:#fcfcfc;border:1px solid #eeeeee}
.pagination li + li a{border-left:none}
.pagination li.active a,.pagination li a:hover{background-color:#1E317A;color:#ffffff}
.clearfix:after{content:"";clear:both;height:0;visibility:hidden;display:block}
.bg1_cont{width:960px;margin:0 auto;overflow:hidden}
.bg1_text{padding-left:30px;width:472px;background:url(../images/line1.gif) no-repeat left top}
.bg1_text .p1 img{vertical-align:top}
.bg1_text .p2{padding:16px 0 22px 0;font:14px/24px "Microsoft YaHei";color:#333}
.fr{float:right}
.adv1{background:url(../images/adv1.jpg) center no-repeat;height:721px}
.adv3{background:url(../images/adv3.jpg) center no-repeat;height:206px;margin-bottom:25px}
.adv2 a:hover{color:#fab00e}
.xqtitle{width:80px;height:24px;text-align:center;line-height:24px;background:#C30D23;font-size:14px;margin-bottom:10px;font-family:"Microsoft Yahei","微软雅黑";color:#fff}
.goodsConts{color:#666;margin-top:20px}
.inquiry{margin:0 auto;clear:both;font-size:14px;border:1px #ddd solid;padding:30px;background:#f8f8f8}
.form-group1{width:50%;float:left;margin-bottom:10px}
.form-group10{width:50%;float:left;margin-bottom:10px}
.form-group2{width:100%;float:left;margin-bottom:10px}
.form-group3{float:left;margin:0 50px 10px 0}
.form-group4{float:left;margin-bottom:10px}
.inquiry label{float:left;line-height:30px}
.form-control1{float:left;width:75%;border:1px #ddd solid;height:30px;line-height:30px}
.form-control2{float:left;width:87.5%;border:1px #ddd solid;height:100px;line-height:30px}
.form-control3{float:left;width:100px;border:1px #ddd solid;height:30px;line-height:30px}
.form-sub1{width:80px;height:30px;color:#fff;background:#C30D23;border:none}
.content01{padding:10px 10px 20px 10px}
.form-group{width:650px;margin:0 auto;clear:both;padding:12px 0}
.form-group label{float:left}
.form-control{float:left;width:500px;border:1px #ddd solid;height:30px;line-height:30px}
.form-control-c{float:left;width:500px;border:1px #ddd solid;height:100px;line-height:30px}
button.form-sub{width:650px;margin:0 auto;clear:both;padding:12px 0}
.form-sub{height:40px;color:#fff;background:#1E317A;border:none}
.form-control-y{float:left;width:100px;border:1px #ddd solid;height:30px;line-height:30px}
.content{border:1px solid #ccc;padding:20px 10px;margin:10px 0 20px 0}
.content p{color:#333;font-size:14px;line-height:28px}
ul{list-style:none outside none}
.wfixed{width:1200px;margin:0 auto}
.fl{float:left}
.fr{float:right}
.cpbg{width:100%;background:url(../images/prod_bg.jpg) top center repeat-x #f5f8f9;height:640px;padding-top:40px}
.g-sd1{position:relative;float:left;width:240px}
.cate-box{width:100%;background-color:#0033cc;color:#fff}
.cate-box h3{font-size:28px;color:#fff;line-height:70px;text-align:center;border-bottom:1px solid #fff;position:relative;overflow:hidden;background:#0049ab}
.cate-box ul li{font-size:16px}
.cate-box ul li a{color:#fff;display:block;line-height:44px;border-bottom:1px #f5f5f5 solid;padding-left:54px}
.cate-box ul li a:hover{background:#0049ab}
.tel-box{border:2px solid #0049ab;border-top:0px;text-align:left;background-color:#fff;padding:15px}
.tel-box p.big{font-size:18px;text-align:center}
.tel-box strong{color:#0033cc;font-size:24px;font-weight:bold}
.tel-box a{background-color:#005edb;border-radius:5px;font-size:16px;padding:5px 25px;color:#fff}
.mt10{margin-top:10px}
.cate-box-x ul li a.a1{padding-left:35px;line-height:46px;font-weight:bold;background-color:#0033cc}
.cate-box-x ul li div a{padding-left:55px;line-height:40px;background:url(../images/hr7.png) no-repeat 35px center #0033cc}
.cate-box-x ul li div a:hover{background:url(../images/hr7.png) no-repeat 35px center #0049ab}
.g-mn1{width:940px;float:right}
.widget_search{padding:14px 0;width:100%;line-height:35px;text-align:left;background-color:#fff;position:relative;height:40px}
.widget-notice{width:645px;height:40px;float:left}
.widget-notice img{float:left;padding-top:10px}
.widget-notice span{float:left;padding-left:20px;font-size:14px;color:#000;line-height:32px;width:625px;box-sizing:border-box}
.widget-search-form{width:282px;float:right}
.input_text{box-sizing:border-box;display:block;width:220px;height:40px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #eae7e7;border-radius:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;float:left}
.widget-search-form .input_text{float:left;width:75%;height:35px;vertical-align:top;border-color:#1E317A;border-radius:20px}
.input_text:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.btn_search{margin-left:2px;width:50px;height:40px;border:none;color:#fff;font-size:14px;border:none;background:#fff;color:#1E317A}
.widget_product li{float:left;margin-right:20px;width:300px;height:275px;background:#fff;margin-bottom:20px}
.widget_product li a p{line-height:50px;font-size:16px;text-align:center;background:#fff;color:#333}
.widget_product li a:hover p{background:#0075e3;color:#fff}
.widget_product li:nth-child(3){margin-right:0}
.widget_product li:nth-child(6){margin-right:0}
.about_f ul{float:left;width:100%}
.about_f li{float:left;margin-right:16px;width:260px;background:#fff;margin-bottom:20px;border:1px #eee solid}
.about_f li p{line-height:40px;font-size:16px;text-align:center;background:#f9f9f9;color:#333}
.about_f li a:hover p{background:#0033cc;color:#fff}
.about_f li:nth-child(2){margin-right:0}
.about_f li:nth-child(4){margin-right:0}
.g-one{background:#fff;padding-bottom:50px;overflow:hidden}
.g-one h4{text-align:center;font:40px "Microsoft YaHei";color:#0033cc;font-weight:bold;margin:36px 0 24px 0}
.g-one h4 p{font:20px "Microsoft YaHei";color:#1E317A;padding:12px 0px}
.one{width:1200px;margin:20px auto}
.one dl{width:265px;height:360px;border:5px solid #f5f5f5;float:left;margin-right:33px;display:inline}
.one dt{width:139px;height:139px;font:26px "Microsoft YaHei";color:#fff;background:url(../images/rs_05.png) no-repeat;text-align:center;line-height:139px;margin:32px auto}
.one dd{text-align:center;font:14px "Microsoft YaHei";color:#333;padding:0 15px;line-height:35px;text-align:left}
.one .none{margin-right:0px}
#in_04{width:1200px;height:500px;margin:60px auto;position:relative}
#in_04_lou{width:277px;height:544px;position:absolute;left:246px;top:102px;z-index:2}
#in_04_hx1{width:950px;height:1px;background:#cbcbcb;position:absolute;left:246px;top:230px;z-index:1}
#in_04_hx2{width:950px;height:1px;background:#cbcbcb;position:absolute;left:246px;top:500px;z-index:1}
#in_04_l{width:246px;height:500px;float:left;background:#fff url(../images/in_04_l.png) bottom center no-repeat;border-radius:5px}
#in_04_title{width:246px;height:208px;background:url(../images/in_04_title.png) bottom center no-repeat;margin:0 auto}
#in_04_info{width:246px;height:57px;margin:0 auto;margin-top:20px;line-height:25px;color:#979797;font-size:15px;text-align:center}
#in_04_reason{width:246px;margin:0 auto;margin-top:10px;line-height:50px;color:#696969;font-size:30px;font-weight:bold;text-align:center}
#in_04_reason span{color:#1E317A}
#in_04_more{width:133px;height:34px;margin:0 auto;margin-top:10px;text-align:center;line-height:34px}
#in_04_more a{display:block;width:133px;height:34px;background:url(../images/in_04_more.png) center no-repeat;color:#fff;font-weight:bold;font-size:14px}
#in_04_tel{width:100%;line-height:20px;text-align:center;font-size:14px;margin:0 auto;margin-top:95px}
#in_04_tel span{color:#fff;font-size:30px}
#in_04_r{width:920px;float:right}
#in_04_r li{width:100%;height:200px;margin:0 auto;margin-bottom:70px;position:relative}
#in_04_r li .in_04_img{position:absolute;right:0px;top:-40px}
#in_04_r li .in_04_title{width:550px;height:25px;line-height:25px;color:#1E317A;font-size:18px;font-weight:bold;position:absolute;left:0px;top:0px}
#in_04_r li .in_04_title span{padding-left:34px;font-size:24px}
#in_04_r li .in_04_info{width:620px;line-height:40px;color:#686767;font-size:14px;position:absolute;left:32px;top:36px}
#in_04_r li .in_04_info span{color:#b28744}
#in_04_r li .in_04_more{width:110px;height:35px;line-height:35px;position:absolute;right:400px;bottom:0px;background:#1E317A;border-radius:10px}
#in_04_r li .in_04_more a{display:block;width:110px;color:#fff;font-size:14px;line-height:30px;text-align:center}
.youshi{background:url(../images/advs.jpg) top center no-repeat #0f8e41;height:152px}
.youshi2{background:url(../images/adv_bg.jpg) top center no-repeat #0f8e41;height:152px}
.ys_l{background-color:#fff;height:1180px;padding-top:40px}
.ys_l .T{background:url(../images/adv05.png) top center no-repeat;height:130px;padding-bottom:35px}
.ys_s{width:100%;height:500px}
.ys_d{width:587px}
.ys_span{padding:20px 0;background:inherit;text-align:left;display:block}
.ys_span h3{position:relative;padding-left:76px;color:#1E317A;font-weight:700}
.ys_span h3:before{position:absolute;top:-2px;left:0;width:68px;height:56px;background:url(../images/adv_bg2.png) no-repeat;color:#fff;text-align:center;font-weight:bolder;font-size:36px;line-height:45px}
.ys_span h3:before{content:'01'}
.ys_span .yss:before{content:'02'}
.ys_span .ysa:before{content:'03'}
.ys_span .ysb:before{content:'04'}
.ys_span h3 p{padding:0;color:inherit;font-size:24px}
.ys_span h3 p:before{content:''}
.ys_span p{padding-left:76px;height:auto;color:#3a3a3a;font-size:14px;line-height:32px}
.ys_span p:before{color:#1E317A;content:'+';font-weight:700}
.ys_span h3 small{color:#1E317A;font-size:18px;line-height:32px}
.hot_rx{background:url(../images/case_bg.jpg) top center repeat;height:515px;padding-top:40px}
.E{background:url(../images/case_t.png) top center no-repeat;height:160px;padding-bottom:10px}
.box{width:1200px;margin:0 auto;position:relative;overflow:hidden;_height:100%}
.hotproduct{margin:15px 0 20px 0}
#demo1p{width:1200px;height:265px;overflow:hidden;position:relative}
#indemo1p{float:left;width:800%}
#demo1p1{float:left}
#demo1p2{float:left}
.top_14{list-style:none outside none;display:inline}
.top_14 li{float:left;height:265px;overflow:hidden;padding-right:8px;padding-top:8px;text-align:center;width:285px;background:#fff;margin-right:20px;padding-left:8px}
.top_14 h3{height:217px;margin:0 auto}
.top_14 h3 a{padding:1px;display:table-cell}
.top_14 h3 img{vertical-align:middle}
.top_14 li p{margin-top:7px}
.top_14 li p .a1{font-size:15px;overflow:hidden;display:block;height:24px;color:#666}
.top_14 li p .a1:hover{color:#1E317A}
.about_box{border:2px solid #ddd;height:580px;position:relative}
.about_t{padding:50px 35px 30px;position:relative;width:550px}
.about_t h3{position:absolute;top:-30px;background:#005edb;font-size:30px;color:#fff;padding:8px 60px;font-weight:bold}
.f-toe{overflow:hidden;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis}
.about_t .C{color:#333;font-size:14px;line-height:28px;text-align:justify}
.about_t .C img{display:block;width:550px}
.about_t .C p{width:100%;background:#005edb;color:#fff;line-height:42px;text-align:center;display:block;margin-top:10px}
.about_t .C p a{color:#fff}
.about_f{width:570px;box-sizing:border-box;padding-right:30px; padding-top:50px;}
.gdal{ display:block;line-height:42px;background-color:#f5f5f5;text-align:center;color:#005edb;/*position:absolute;bottom:35px*/}
.index_new{width:587px;margin-top:60px}
.box-t{border-bottom:1px solid #ccc;font-size:24px;color:#333;margin-bottom:15px;padding-bottom:10px;position:relative;line-height:24px;text-align:left}
.box-t strong{font-weight:bold;}
.box-t small{font-size:18px;font-weight:normal;color:#999;}
.box-t a{font-size:12px;color:#b2b2b2}
.box-t:after{position:absolute;display:block;content:'';width:100px;height:2px;background-color:#1E317A;bottom:-1px}
.PageCrumbList{float:right;font-size:14px;color:#b2b2b2;font-weight:normal}
.PageCrumbList a{font-size:14px;color:#666}
.box-t:after{position:absolute;display:block;content:'';width:100px;height:2px;background-color:#0049ab;bottom:-1px}
.news-box{position:relative;color:#828282;height:143px}
.news-cont{width:380px}
.news-cont h3{font-size:18px;font-weight:bold}
.news-cont h3 a{color:#1E317A}
.news-cont p{font-size:14px;line-height:30px;color:#666}
.new-box{font-size:16px;color:#535353;padding-top:10px;margin-bottom:1em}
.new-box li{font-size:15px;line-height:42px;border-bottom:1px #eee solid}
.new-box li a{color:#333}
.new-box li span{padding-right:8px;float:right;color:#828282}
.index_news{width:587px;margin-top:60px}
.newss-box{position:relative;color:#828282;border-bottom:1px solid #ddd;padding-bottom:1em;margin-bottom:1em}
.newss-box h3{font-size:16px;font-weight:bold;line-height:32px}
.newss-box h3 i{background-color:#1E317A}
.newss-box i{font-size:12px;border-radius:5px;color:#fff;padding:4px;font-weight:normal;margin-right:10px;font-style:normal}
.newss-box h3 a{color:#1E317A}
.newss-box p{padding:3px 0;line-height:24px;font-size:14px}
.newss-box p i{background-color:#0c8854}
.newss-box p span{}
.busMess{background:#F3F6F7;height:120px;line-height:30px;margin-top:30px;padding-top:10px}
.busMess span{font-size:16px;color:#333}
.box-x{position:relative;margin-bottom:15px;width:100%;background-color:#fff;color:#000;text-align:left;font-size:22px;line-height:44px;border-bottom:0; padding:5px 10px; box-sizing:border-box;}
.box-x strong{font-weight:bold}
.box-x .PageCrumbList{color:#000}
.box-x .PageCrumbList a{color:#000}
.pagination li{display:inline-block;display:inline-block;zoom:1;float:left;margin:0;width:auto;height:auto}
.pagination{width:100%;margin:0 auto;margin-top:15px;margin-bottom:30px;text-align:center}
.pagination a{display:inline-block;padding:0 13px;text-align:center;line-height:32px;border:1px solid #eee;font-size:14px;color:#333;margin:0 5px;border-radius:5px;background:#eee}
.pagination b,.pagination a:hover{display:inline-block;padding:0 13px;text-align:center;line-height:32px;border:1px solid #1E317A;font-size:14px;color:#fff;margin:0 5px;background:#1E317A;border-radius:5px}